[ExtensionDirs]
Extension0=F:\Документы\web-job\Браузер\Web-Job_Browser\Data\Profile\extensions\check4change-owner@mozdev.org
Extension1=F:\Документы\web-job\Браузер\Web-Job_Browser\Data\Profile\extensions\{64161300-e22b-11db-8314-0800200c9a66}
Extension2=F:\Документы\web-job\Браузер\Web-Job_Browser\Data\Profile\extensions\yasearch@yandex.ru

[ThemeDirs]
Extension0=F:\Документы\web-job\Браузер\Web-Job_Browser\App\Firefox\extensions\{972ce4c6-7e08-4474-a285-3208198ce6fd}
